
/*
 Theme Name:   SPD Uniq Artworks
 Theme URI:    http://uniqartworks.com.au
 Description:  SPD Uniq Artworks Template
 Author:       Uniq Artworks
 Author URI:   http://uniqartworks.com.au
 Template:     spd
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  spd
*/

@import url("../spd/style.css");

-------------------------------------------------------------- */

.portfolio-filter li {
	display: none!important;
	margin-right: 4px;
}

.portfolio-item .portfolio-details a span {
	display: none;
}

.team-member .member-photo .member-name span {
	width: 160px;
	text-align: right;
}

ul.contact-details, .top-bar .contact-details li a {
	font-size: 15px;
}

#aq-block-4 .classic-title {
	opacity:0;
}

.navbar-brand {
	padding: 14px 0;
}

.fixed-header .navbar-brand {
	padding-top: 9px;
	padding-bottom: 9px;
}

.fixed-header .navbar-brand img {
	max-height: 43px;
}

ul.tick-box li:before {
	content: "✓ ";
}

ul.tick-box li {
	padding: 10px 0px;
}

/* body.page-id-239 div.owl-wrapper {
	width: 460px!important;
	margin: 0px auto;
} */

div.portfolio-filter.col-md-12 {
	display: none;
}

.navbar-default .navbar-nav > li > a {
	color: #424242;
	font-weight: 400;
}

.top-bar a, body {
	color: #424242;	
}

p {
	color: #424242;	
}

#collapse_1_1, #collapse_1_2, #collapse_1_3, #collapse_1_4, #collapse_1_5, #collapse_1_6 {
	display:block;
}

body.page-id-39 .section > .content_container {
	padding: 0;
	margin:0px
}

.overlay {
   background:transparent; 
   position:relative; 
   width:1220px;
   height:355px; /* your iframe height */
   top:355px;  /* your iframe height */
   margin-top:-355px;  /* your iframe height */
}

@media only screen and (max-width: 600px) { 

	.section.light-section.video-section {
		padding-bottom: 0px!important;
		padding-top: 60px!important;
	}
}